Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4555

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-4555
Last Modified 05 Sep 2008 04:57:10
Published 28 Dec 2005 06:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-4555

Summary

Cross-site scripting (XSS) vulnerability in add.php in DEV web management system 1.5 and earlier allows remote attackers to inject arbitrary web script or HTML via the (1) ENTER_ARTICLE_TITLE, (2) SPECIFY_ZONE, (3) ENTER_ARTICLE_HEADER, and (4) ENTER_ARTICLE_BODY indices in the language array parameter.

Vulnerable Systems

Application

  • Dev Web Management System 1.5


References

BID - 16063

BUGTRAQ - 20051224 Dev web management system <= 1.5 SQL injection / cross site scripting

SECTRACK - 1015410

SECUNIA - 18239

MISC - http://rgod.altervista.org/dev_15_sql_xpl.html

XF - dev-add-xss(23900)

OSVDB - 22043


Last Updated: 27 May 2016 10:41:20